#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-HMZzJA0qQ963PKZhgQZCpu
key:                  tasty-hspec-1.2.0.3-HMZzJA0qQ963PKZhgQZCpu
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  538728ab4eb80a3e14fae9f6ee52125f
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-HMZzJA0qQ963PKZhgQZCpu
depends:
    QuickCheck-2.14.3-4hyQsUnjMY55ypxGhZkEcJ base-4.15.1.0
    hspec-2.10.9-EZAdq40rq2e4Lb7Tzuka65
    hspec-core-2.10.9-H9usLqJQ5rFFwqZ2hezMhB
    tasty-1.4.3-F5jS0TcPgL077vxy1alhqa
    tasty-quickcheck-0.10.2-I8D9KGCLtrP3QfrfRjyM1i
    tasty-smallcheck-0.8.2-BKNO9Sazwvh6N9kZPfMVWg

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

